

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #47b2e4;
  text-decoration: none;
}

a:hover {
  color: #73c5eb;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Jost", sans-serif;
}

/*--------------------------------------------------------------
# Custom
--------------------------------------------------------------*/

.footer {
    position: relative;
    bottom: 1px;
    width: 100%;
    height: 60px;
    line-height: 60px;
    z-index: -20;
}

.text-secondary {
    color: #6c757d!important;
}

.text-muted {
    color: #6c757d!important;
}

.payload {
  margin-top: 70px;
}

nav {
  font-size: 20px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#loginForm, #commonForm {
  margin: 50px
}

#description {
  height: 100%;
  /* added these styles */
  flex: 1;
  overflow-y: auto;
  width: 100%;
}

.ql-container {
  min-height: 10rem;
  height: 100%;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.ql-editor {
  height: 100%;
  flex: 1;
  overflow-y: auto;
  width: inherit;
}

.categoryContainer {
  margin-top: 50px
}

#profileMainMenu {
  background-color: midnightblue;
}

th, td {
  border: 1px solid #444;
  padding: 8px;
  text-align: left;
}
th {
  background-color: #f2f2f2;
}